.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.938477;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.740234;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-ms-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);-webkit-transform:matrix(0.301768,0.000000,0.000000,0.301768,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
.fc0{color:rgb(0,0,0);}
.fs4{font-size:30.602400px;}
.fs1{font-size:38.829200px;}
.fs3{font-size:39.372800px;}
.fs2{font-size:39.657600px;}
.fs5{font-size:42.830000px;}
.fs0{font-size:51.364800px;}
.y0{bottom:33.194444px;}
.ye{bottom:41.522508px;}
.ya{bottom:57.492657px;}
.yf{bottom:64.926040px;}
.yb{bottom:72.326349px;}
.y10{bottom:86.826527px;}
.yc{bottom:87.161369px;}
.y11{bottom:87.610520px;}
.yd{bottom:106.799806px;}
.y12{bottom:108.662316px;}
.y5{bottom:178.572230px;}
.y6{bottom:178.578144px;}
.y3{bottom:374.467735px;}
.y4{bottom:393.191454px;}
.y1{bottom:512.610701px;}
.y7{bottom:527.209376px;}
.y2{bottom:531.338040px;}
.y8{bottom:541.368315px;}
.y9{bottom:555.527134px;}
.h6{height:23.380234px;}
.h3{height:28.268719px;}
.h5{height:28.664475px;}
.h4{height:28.871817px;}
.h7{height:32.722120px;}
.h2{height:37.394979px;}
.h1{height:663.888889px;}
.h0{height:738.727273px;}
.w1{width:859.434343px;}
.w0{width:956.000000px;}
.x0{left:18.106061px;}
.x8{left:65.392211px;}
.x9{left:117.803100px;}
.x7{left:181.476683px;}
.x5{left:207.849609px;}
.x6{left:217.619277px;}
.x3{left:289.710489px;}
.x1{left:461.163536px;}
.xa{left:489.961105px;}
.x4{left:592.503210px;}
.x2{left:617.828036px;}
.xc{left:719.143033px;}
.xb{left:819.259168px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
.fs4{font-size:33.803488pt;}
.fs1{font-size:42.890832pt;}
.fs3{font-size:43.491294pt;}
.fs2{font-size:43.805885pt;}
.fs5{font-size:47.310126pt;}
.fs0{font-size:56.737687pt;}
.y0{bottom:36.666667pt;}
.ye{bottom:45.865867pt;}
.ya{bottom:63.506533pt;}
.yf{bottom:71.717467pt;}
.yb{bottom:79.891867pt;}
.y10{bottom:95.908800pt;}
.yc{bottom:96.278667pt;}
.y11{bottom:96.774800pt;}
.yd{bottom:117.971333pt;}
.y12{bottom:120.028667pt;}
.y5{bottom:197.251333pt;}
.y6{bottom:197.257867pt;}
.y3{bottom:413.638000pt;}
.y4{bottom:434.320267pt;}
.y1{bottom:566.231067pt;}
.y7{bottom:582.356800pt;}
.y2{bottom:586.917333pt;}
.y8{bottom:597.996800pt;}
.y9{bottom:613.636667pt;}
.h6{height:25.825865pt;}
.h3{height:31.225698pt;}
.h5{height:31.662851pt;}
.h4{height:31.891882pt;}
.h7{height:36.144936pt;}
.h2{height:41.306588pt;}
.h1{height:733.333333pt;}
.h0{height:816.000000pt;}
.w1{width:949.333333pt;}
.w0{width:1056.000000pt;}
.x0{left:20.000000pt;}
.x8{left:72.232400pt;}
.x9{left:130.125600pt;}
.x7{left:200.459600pt;}
.x5{left:229.591200pt;}
.x6{left:240.382800pt;}
.x3{left:320.014933pt;}
.x1{left:509.402400pt;}
.xa{left:541.212267pt;}
.x4{left:654.480533pt;}
.x2{left:682.454400pt;}
.xc{left:794.367200pt;}
.xb{left:904.955733pt;}
}
